

@font-face {
      font-family: 'ari'; /*a name to be used later*/
    src: url('index_font.ttf'); /*URL to font*/
}


html, body {
  

 
 width: 100%;
 height: 100%;
 position: relative;
 
 padding: 0;
 border: 0;
 margin: 0;
 
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;



}

body {
 background-color: #fab; 
 background-image: url("./data/indexfiles/bg/bg_decora.png");
 background-size: cover;
 background-position: center;
 
 font-family: 'ari';
 color: #334;
 font-size: 2.5vh;
 text-align: justify;
 
  font-smooth: never;
 -webkit-font-smoothing : none;
 -moz-osx-font-smoothing: none;

  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
 
}


#wrapper {
  width: 113vh;
  height: 58vh;
  padding-bottom: 5vh;
  padding-top: 7vh;
  padding-left: 10vh;
  padding-right: 16vh;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  
}

#wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: 70vh;
  width: auto;
  filter: drop-shadow(4px 8px 10px RGBA(0,0,0,0.6))
}

#wrapper p, ul {
  z-index: 2;
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0;
}

#wrapper li {
  margin-left: 2.5vh;
  list-style-type: "~ ";

}

#wrapper a {
  color: #48f;
  text-decoration: none;
  border-bottom: 2px dotted #48f;
  transition: color 0.15s, border 0.15s;
}

#wrapper a:hover {
  color: #fab;
  border-bottom: 2px dotted #fab;
}

